{
  "TTL_RECONNECT_TO_UHF_READER": "SV_SE Reconnect to UHF Reader",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "SV_SE The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_UHF_READER": "SV_SE Select UHF Reader",
  "CB_REMEMBER_MY_CHOICE": "SV_SE Remember my choice until I leave this screen",
  "BTN_ABORT": "SV_SE Abort"
}
